<form method="POST" class="overlay-bg">

    <div class="overlay-window overlay-window-alt bg-dark">
        <h2 class="overlay-title">Set custom path for SPIDER</h2>

        <!-- Close button (X) -->
        <button type="submit" name="custom_dirpath_close" class="btn-unstyled overlay-btn-close">
            <img src="{{ url_for('static', filename='img/xmark-solid-light.svg') }}" />
        </button>

        <div class="overlay-content-row card-btn-seg20">
            <input type="text" class="card-input overlay-input" name="custom_dirpath_mods_input" placeholder='Mods folder (absolute path, eg. C:/Users/MO2/mods)' onfocus="this.select()" value="{{ config['path'].get('mods') }}">
            <!-- Add a <button type="button"> with 'img/folder-tree-solid.svg' to open window -->
        </div>

        <div class="overlay-content-row card-btn-seg20">
            <input type="text" class="card-input overlay-input" name="custom_dirpath_output_input" placeholder='Output folder (absolute path, eg. C:/Users/MO2/mods/SPIDER)' onfocus="this.select()" value="{{ config['path'].get('output') }}">
            <!-- Add a <button type="button"> with 'img/folder-tree-solid.svg' to open window -->
        </div>

        <div class="overlay-content overlay-content-row">
            <button type="submit" name="custom_dirpath_submit" value=""
                    class="btn-unstyled card-btn card-btn-sub50">
                    Apply
            </button>
        </div>

    </div>

</form>
